Core - Task # 43085

Status: New Priority: Could have
Author: Stefan Neufeind Category: Image Generation
Created: 2012-11-18 Assigned To:

Updated: 2015-01-26 Due date:

TYPO3 Version: 45

PHP Version:

Complexity: easy

Sprint Focus:

Subject: Rename setting im_version_5 to something more appropriate

Description

That setting is still called "im_version_5" although we don't support version 5 any longer and it's also used to signal TYPOS to use
"gm" instead. That should be renamed to something more appropriate and maybe more "general".

(as discussed with a few mails around 30th October 2012 on typo3-core-ML)

Related issues:
related to Core - Task # 43086: Create wizard to remove/rename LocalConfigura... Resolved 2012-11-19

History

#1 - 2012-11-19 09:19 - Patrick Broens
- Category set to Image Generation

- Complexity set to easy

#2 - 2014-02-08 12:53 - Tomasz Krawczyk

We can use ImageMagick or GraphicsMagic so, | would suggest to change its name to "gp_version" - as an abbreviation from "graphics processor

version".

#3 - 2015-01-26 15:21 - Mathias Schreiber

- Priority changed from Should have to Could have

- Target version changed from 6.1.0 to 7 LTS

| wonder if there is a priority like "When forge is empty and we have nothing else to do" ;-)
